[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cohorts\_Utxo\_Entry

# Interface: SeriesTree\_Cohorts\_Utxo\_Entry

Defined in: [Developer/brk/modules/brk-client/index.js:8102](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8102)

## Properties

### discount

> **discount**: [`ActivityOutputsRealizedSupplyUnrealizedPattern`](ActivityOutputsRealizedSupplyUnrealizedPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:8103](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8103)

***

### premium

> **premium**: [`ActivityOutputsRealizedSupplyUnrealizedPattern`](ActivityOutputsRealizedSupplyUnrealizedPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:8104](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8104)
